### Captain Commando (US) ###

### Windows 版视频选项 ###
autoframeskip           1
frameskip               0
waitvsync               0
triplebuffer            0
window                  0
ddraw                   1
hwstretch               1
resolution              auto
refresh                 0
scanlines               0
switchres               1
switchbpp               1
maximize                1
keepaspect              1
matchrefresh            0
syncrefresh             0
throttle                1
full_screen_brightness   1.000000
frames_to_run           0
effect                  none
screen_aspect           4:3
sleep                   1
saimode                 0
spurious-motion-blur    0
bilinear-filter         1

### 输入设备选项 ###
mouse                   0
joystick                1
lightgun                0
steadykey               0
keyboard_leds           1
a2d_deadzone            0.300000
ctrlr                   Standard

### Mame 核心视频选项 ###
norotate                0
ror                     0
rol                     0
flipx                   0
flipy                   0
debug_resolution        auto
gamma                   1.000000
brightness              1.000000

### Mame 核心矢量游戏选项 ###
antialias               1
translucency            1
beam                    1.000000
flicker                 0.000000
intensity               1.500000

### Mame 核心声音选项 ###
samplerate              44100
samples                 1
resamplefilter          1
sound                   1
volume                  0

### Mame 核心其他选项 ###
artwork                 1
use_backdrops           1
use_overlays            1
use_bezels              1
artwork_crop            0
artwork_resolution      0
cheat                   1
debug                   0
# playback              <NULL> (not set)
# record                <NULL> (not set)
log                     0
patch_roms              1
use_trans_ui            1
ui_transparency         160

